body {
    padding: 0px;
    margin: 0px;
    font-family: "outfit", Inter;
    }
    p {
        font-size: 16px;
    }
    html {
        scroll-behavior: smooth;
    }  
.nav-menu li a {
    color: #fff;
    text-decoration: none;
}
.nav-menu {
    gap: 30px;
}
    h2 span {
        color: #45c8ad;
        font-size: 40px;
        font-weight: 600;
    }
    h1{
    font-size: 60px;
    font-family: Poppins;
    margin: 20px 0; 
    background: linear-gradient(173deg, #f5cf00, #f5cf004d);
    background-clip: text;
    color: transparent;
    line-height: 1.2;
    }
    h2 {
    font-size: 30px;
    line-height: 1.2;
    font-weight: 500;
    margin: 10px 0px;
    }
    h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
    margin: 15px 0px;
    }
    h4 {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 400;
    margin: 10px 0px;
    }
    .primary_btn a {
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #1bbc9b;
    border-radius: 50px;
    color: #1bbc9b;
    font-size: 18px;
    line-height: 1.2;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    text-decoration: none;
    }

    .top-section{
        text-align: center;
        width: 60%;
        margin: 0 auto;
        padding: 30px 0px;
    }
    .banner .top-section{
        text-align: left;
        width: 100%;
    }
    .inner_grp:first-child{
    margin-top: 50px;
    }
    .primary_btn {
    margin-top: 60px;
    }
    .primary_btn a:hover {
    background-color: #1bbc9b;
    color: aliceblue;
    }
    .page-center {
    max-width: 1440px;
    margin: 0 auto;
    }
    article section:nth-child(2n-1) {
        background-color: #2c2c2c;
        color: #fff;
    }
    
    article section:nth-child(2n) {
        background-color: #fff;
        color: #000;
    }
    
    article section:nth-child(2n) p strong {
        color: #000;
    }
    section p strong {
        color: #000;
    }
    /* Header css */
    
    .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #000;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    transition: all 0.3s ease;
    }
    
    .nav-container {
    width: 90%;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    }
    .card-wrapper img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    .card-wrapper {
        display: flex;
        gap: 30px;
    }
    .logo {
    width: 120px;
    font-weight: 700;
    color: #333;
    text-decoration: none;
    display: flex;
    align-items: center;
    }
    .logo img{
        width: 100%;
    }
    article .page-center {
        max-width: 950px;
    }
    
    .nav-menu {
    display: flex;
    list-style: none;
    margin: 0px;
    }
    
    .nav-item {
    margin-left: 30px;
    position: relative;
    }
    
    .nav-link {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    padding: 10px 0;
    display: inline-block;
    position: relative;
    transition: color 0.3s ease;
    }
    
    .nav-link::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 3px;
    background: linear-gradient(to right, #FFD700
    , #ffd7004d);
    transition: width 0.3s ease;
    border-radius: 3px;
    }
    
    .nav-link:hover {
    color:#FFD700;
    }
    
    .nav-link:hover::before {
    width: 100%;
    }
    
    .nav-link.active {
    color:#FFD700;
    }
    
    .nav-link.active::before {
    width: 100%;
    }
    
    .menu-toggle {
    display: none;
    cursor: pointer;
    }
    
    .bar {
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin: 5px 0;
    transition: all 0.3s ease;
    border-radius: 3px;
    }
    
    /* Dropdown Styles */
    .dropdown {
    position: relative;
    }
    
    .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #1a1a1a;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    width: 200px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all 0.3s ease;
    z-index: 100;
    }
    
    .dropdown:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(10px);
    }
    
    .dropdown-item {
    display: block;
    padding: 12px 20px;
    color: #FFD700;
    text-decoration: none;
    transition: all 0.2s ease;
    }
    
    .dropdown-item:hover {
    background-color: #2C2C2C;
    color: #FFD700;
    padding-left: 25px;
    }
    
    
    /* Mobile Styles */
    @media screen and (max-width: 768px) {
    .menu-toggle {
        display: block;
    }
    
    .nav-menu {
        position: fixed;
        left: -100%;
        top: 59px;
        flex-direction: column;
        background-color: #000;
        width: 100%;
        text-align: center;
        transition: 0.3s;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
        padding: 20px 0;
        height: 100vh;
        overflow-y: auto;
    }
    
    .nav-menu.active {
        left: 0;
    }
    
    .nav-item {
        margin: 15px 0;
    }
    
    .dropdown-menu {
        position: static;
        opacity: 1;
        visibility: visible;
        transform: none;
        box-shadow: none;
        width: 100%;
        max-height: 0;
        overflow: hidden;
        padding: 0;
        transition: max-height 0.3s ease;
    }
    
    .dropdown.open .dropdown-menu {
        max-height: 300px;
        padding: 10px 0;
    }
    }
    
    
    /* Footer */
    
    footer {
    padding: 40px 20px;
    background-color: #000;
    }
    .container {
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }
    .footer-section {
    flex: 1;
    min-width: 200px;
    margin: 10px;
    }
    .footer-section h2 {
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 16px;
    text-align: left;
    color: #ffffff;
    }
    .footer-section ul {
    list-style: none;
    padding: 0;
    }
    .footer-section ul li {
    margin-bottom: 8px;
    }
    .footer-section p,
    .footer-section .contact-info li,
    .footer-section ul li a {
    color: white;
    text-decoration: none;
    }
    .footer-section ul li a:hover {
    text-decoration: underline;
    }
    .footer-section .contact-info i {
    margin-right: 8px;
    width: 20px;
    height: 20px;
    text-align: center;
    padding: 4px;
    border-radius: 5px;
    color: #fff ;
    }
    .footer-section .social-icons a {
    color: white;
    margin-right: 16px;
    text-decoration: none;
    }
    .footer-section .social-icons a:hover {
    color: #ccc;
    }
    .footer-section .gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
    }
    .footer-section .gallery img {
        width: 100%;
        height: 100px;
        object-fit: cover;
        border-radius: 12px;
    }
    p.desclaimer {
        width: 60%;
        margin: 40px auto 0;
        padding: 10px;
        border: 1px solid #fff;
        color: #fff;
        border-radius: 12px;
    }
    .footer-section .newsletter p {
    margin-bottom: 16px;
    }
    .footer-section .newsletter form {
    display: flex;
    border: 1px solid#113d48;
    border-radius: 4px;
    overflow: hidden;
    }
    .footer-section .newsletter input[type="email"] {
    padding: 8px;
    flex: 1;
    border: none;
    color: #333;
    }
    .footer-section .newsletter button {
    padding: 8px 16px;
    background-color:#113d48;
    color: white;
    border: none;
    cursor: pointer;
    }
    .footer-section .newsletter button:hover {
    background-color:#113d48;
    }
    .footer-bottom {
    border-top: 1px solid #333;
    margin-top: 40px;
    padding-top: 20px;   
    width: 100%;
    display: flex;
    justify-content: space-between;
    }
    .footer-bottom p {
    margin: 0;
    color: #fff;
    }
    .footer-bottom a {
    color: #fff;
    text-decoration: none;
    }
    .footer-bottom a:hover {
    text-decoration: underline;
    }
    a.contact-us {
        position: fixed;
        top: 50%;
        right: 0px;
        z-index: 999;
        background-color: #5b7e77;
        cursor: pointer;
        transition: all 0.3s ease-in-out;
        transform: translateX(140px);
    }
    .social-icons > a > img:hover {
    transform: scale(1.09);
    }
    .social-icons img {
        width: 45px;
        height: 45px;
        transition: all 0.3s ease-in-out;
    }
    .footer_logo img {
        width: 100%;
        height: auto;
    }
    
    a.contact-us i.fa-solid.fa-phone-volume {
        width: 20px;
        height: 30px;
        text-align: center;
        padding: 10px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        color: aliceblue;
        font-size: 22px;
        position: relative;
        left: -10px;
    }
    
    a.contact-us i.fa-solid.fa-phone-volume:after {
        content: "";
        position: absolute;
        width: 50px;
        height: 50px;
        background-color: #0d2d35;
        z-index: -1;
        border-radius: 50%;
        transform: scale(1.2) translateX(0px);
    }
    
    a.contact-us:hover {
        transform: translateX(0px);
    }
    
    a.contact-us span {
        padding: 0 8px;
        color: #fff;
    }
    .back-to-top {
    position: fixed;
    bottom: 16px;
    right: 16px;
    background-color: #0d2b32e0;
    color: white;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    z-index: 9999;
    border-radius: 6px;
    display: none;
    }
    .back-to-top:hover {
    background-color: #113d48;
    }
    a.back-to-top.show {
        display: block;
    }
    footer form input {
    height: 60px;
    border: 1px solid #113d48;
    width: 100%;
    padding-left: 25px;
    outline: none;
    }
    .footer_logo {
        max-width: 300px;
    }
    footer form {
    position: relative;
    }
    .footer-section ul li a:hover {
        text-decoration: none;
    }
    
    footer form button {
    position: absolute;
    top: 50%;
    transform: translateY(-58%);
    z-index: 2;
    padding: 12px 20px;
    border: 1px solid #113d48;
    background-color: #113d48;
    right: 14px;
    color: #fff;
    }
    .footer-bottom .footer-links a {
    border-right: 1px solid #fff;
    display: inline-block;
    padding: 0px 8px 0;
    }
    .footer-section ul li a:hover {
        text-decoration: none;
    }
    
    .footer-section ul li a:hover:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #e5e5e5;
        bottom: -4px;
        left: 0px;
    }
    
    .footer-section ul li a {
        position: relative;
    }
    
    .footer-section ul li a:after {
        content: "";
        position: absolute;
        width: 0%;
        height: 2px;
        background-color: #e5e5e5;
        bottom: -4px;
        left: 0px;
        transition: all 0.3s ease-in-out;
    }
    .footer-section ul li a span i.fa-arrow-right {
        transform: scale(0) rotate(25deg);
        transition: all 0.3s ease-in-out;
    }
    .footer-section ul li a:hover span i.fa-arrow-right {
        transform: scale(1) ;
    }
    

/* banner */



.banner {
    position: relative;
    padding: 140px 0px 100px;
}
.banner_bg{
    background-image: url(images/blog-post.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-color: aliceblue;
    z-index: -1;
}

.banner_bg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 0;
    opacity: 0.6;
}
.bottom-section * {
    color: #fff;
}
.banner_bg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 0;
    opacity: 0.6;
}

ul.headings li.heading {
    list-style: number;
    line-height: 1.8;
}
ul.headings {
    padding: 0px 20px;
}
a.anchor {color: #000;text-decoration: none;}
article {
    padding: 60px 0px;
    position: relative;
}
.bottom-section * {
    color: #fff;
}
.blog-btn a,
.cta-btn a {
    display: inline-block;
    max-width: fit-content;
    background-color: #f5cf00;
    font-size: 20px;
    cursor: pointer;
    text-decoration: none;
    color: #000;
    padding: 8px 15px;
}
.cta-btn a:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}    

/*  Blog post page  */


section.blog-post-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
section.blog-post-wrapper .left-section {
    flex: 35%;
    max-width: 450px;
}
section.blog-post-wrapper .post-wrapper {
    flex: 50%;
}

section.blog-post-wrapper .post-image {
    padding: 0px 30px;
    height: 500px;
}
p strong {
    color: #fff;
    font-weight:600 ;
}
section.blog-post-wrapper {
    padding: 60px 0px;
}
.inner-wrapper {
    max-width: 800px;
    margin: 0 auto;
    background: #7dd9c633;
    border-radius: 12px;
    padding: 20px;
}
input#author:focus, input#email:focus,input#url:focus  {
    box-shadow: rgba(3, 108, 214, 0.3) 0px 0px 15px 7px;
}
textarea#comment:focus {
    box-shadow: rgba(3, 108, 214, 0.3) 0px 0px 15px 7px;
}
input#author, input#email,input#url {
    width: 44%;
    height: 35px;
    padding: 0 20px;
    outline: none;
    border: 0px;
    margin-bottom: 10px;    
    transition: all 0.3s ease-in-out;
}
section.comment-form {
    padding: 0px 0px 60px;
}
.name-email {
    display: flex;
    justify-content: space-between;
}
textarea#comment:focus {
    box-shadow: rgba(3, 108, 214, 0.3) 0px 0px 15px 7px;
}
.inner-wrapper form >div textarea {
    width: 95%;
    padding: 20px;
    border: 0px;
    margin-bottom: 10px;
    outline: none;
    transition: all 0.3s ease-in-out;
}
section.blog-post-wrapper ul.tag_group {
    padding: 0px;
    list-style: none;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.tags-wrap li {
    list-style: none;
}
article section {
    padding: 30px 0px;
}
.website-url-wrap input {
    width: 95% !important;
    margin-bottom:30px !important ;
}
.tags-wrap li a {
    display: inline-block;
    color: #000;
    text-decoration: none;
    border: 1px solid #000;
    padding: 5px;
}

.tags-wrap ul {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}
.author-image img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.inner-wrap {
    max-width: 75%;
    margin: 0 auto;
}
.author-image {
    text-align: center; 
}

.aurhor-details {
    text-align: center;
}

section.about-author {
    position: relative;
    padding: 60px 0px;
    background-color: aliceblue;
}
section.blog-post-wrapper .blog-post-inner {
    display: flex;
    flex-direction: row-reverse;
}
.blog-post-wrapper .tag_section ul li a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    padding: 5px;
    border: 1px solid;
}
.blog-post-wrapper button {
    background: unset;
    height: 37px;
    background-color: aliceblue;
    padding: 10px;
    margin-left: -10px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    border-left: 0px;
    cursor: pointer;
}
 .date-content {
    display: flex;
    gap: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}
section.fixed-background {
    position: relative;
    padding: 60px 0px;
}

.fixed-bg {
    background-image: url(images/banner3.jpg);
    position: absolute;
    width: 100%;
    background-repeat: no-repeat;
    top: 0px;
    bottom: 0px;
    z-index: -1;
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
}
.blog-updates .right-section img{
height: 400px;
}
section.blog-updates {
    padding: 60px 0px;
    background: aliceblue;
}
.fixed-background .top-section * {
    color: #fff;
}
.author-img img {
    object-fit: unset !important;
    border-radius: 50%;
}
.date-content img {
    width: 100%;
    height: 100%;
}
.post-wrapper span.content {
    font-size: 18px;
    line-height: 1.8;
}
.post-wrapper {
    padding: 40px 120px;
}
 .author .author-img,
 .document .document-img,
.comments .comments-img,
 .date .date-img {
    width: 30px;
    height: 30px;
}
 .date-content>div {
    display: flex;
    gap: 10px;
    align-items: center;
    cursor: pointer;
}
form > div {
    display: flex;
}
section.table-of-content {
    padding: 60px 0px;
    background-color: aliceblue;
}


.blog-listing-wrapper{
    position: relative;
    padding: 60px 0px;
}
.blog-listing-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-listing-wrapper .blog-listing-inner {
    display: flex    ;
        gap: 40px;
        flex-direction: row-reverse;
}

.blog-listing-wrapper .post-slider.slick-initialized.slick-slider {
    width: 100%;
    height: 100% !important;
}
.blog-listing-wrapper .blog-listing-inner .left-section {
    flex: 25%;
    position: sticky;
    top: 120px;
    align-self: flex-start;
}

.blog-listing-wrapper .blog-listing-inner .listing-wrapper {
    flex: 65%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.blog-listing-wrapper .recent_post ul {
    padding: 0px;
    list-style: none;
}

.blog-listing-wrapper .tag_section ul {
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.blog-listing-wrapper .tag_section {
    margin-top: 20px;
}
.blog-listing-wrapper .blog-post {
    flex: 45%;
}
.blog-listing-wrapper .recent_post ul a {
    color: #000;
    text-decoration: none;
    width: 100%;
    display: inline-block;
    padding: 10px;
    border-bottom: 1px solid #e5e5e5;
    transition: all 0.3s ease-in-out;
}
.blog-listing-wrapper .recent_post ul a:hover{
    transform: translateX(10px);
}

.blog-listing-wrapper .date-content {
    display: flex;
    gap: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.blog-listing-wrapper .author .author-img,
.blog-listing-wrapper .document .document-img,
.blog-listing-wrapper .comments .comments-img,
.blog-listing-wrapper .date .date-img {
    width: 30px;
    height: 30px;
}
.blog-listing-wrapper .date-content>div {
    display: flex;
    gap: 10px;
    align-items: center;
    cursor: pointer;
}

.blog-listing-wrapper .content h2 {
    cursor: pointer;
}
.blog-listing-wrapper .tag_section ul li a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    padding: 5px;
    border: 1px solid;
}
.blog-listing-wrapper button {
    background: unset;
    height: 37px;
    background-color: aliceblue;
    padding: 10px;
    margin-left: -10px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    border-left: 0px;
    cursor: pointer;
}
.listing-wrapper .post-image img {
    height: 450px;
}
.blog-listing-wrapper .search-wrap input[type="text"] {
    height: 35px;
    width: 60%;
    border-right: 0px;
    outline: 0;
    background-color: aliceblue;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    padding: 0px 15px;
}
.blog-listing-wrapper .tag_section ul li a:hover {box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.blog-listing-wrapper .tag_section ul li a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    padding: 5px;
    border: 1px solid;
}

@media(max-width:1440px){
    .page-center{
        max-width: 1100px;
        padding: 0px 20px;
    }
}
@media(max-width: 1100px){
    .page-center{
        max-width: 991px;
    }
    .blog-listing-wrapper .recent_post ul a,
    .blog-listing-wrapper .tag_section ul li a{
        font-size: 12px;
    }
    }
    

@media(max-width:991px){
    .blog-listing-wrapper .blog-listing-inner .left-section{
        position: unset;
        width: 100%;
    }
    .recent_post {
        width: 80%;
        margin: 0 auto;
    }
    .post_img {
        height: 300px;
        width: 100%;
    }
    .blog-listing-wrapper .blog-listing-inner{
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .blog-listing-wrapper .blog-listing-inner .listing-wrapper {
        flex: 100%;
    }
.page-center{
    max-width: 991px;
}
}

@media (max-width: 767px) {
    .tags-wrap ul{
        gap: 15px;
    }
    input#author, input#email, input#url{
        width: 100%;
    }
    .name-email{
        flex-wrap: wrap;
    }
    .card-wrapper{
        flex-wrap: wrap;
    }
    .blog-listing-wrapper .blog-post {
        flex: 100%;
    }
    p.desclaimer{
        width: 100%;
    }
    p{
        font-size: 14px;
    }
    h1{
        font-size: 35px;
    }
    h2{
        font-size: 25px;
    }
    h3{
        font-size: 18px;
    }
}

@media(max-width:576px){
    .recent_post {
        width: 90%;
    }
    .tags-wrap li a{
        font-size: 10px;
    }
    .blog-listing-wrapper .date-content{
        flex-wrap: wrap;
        gap: 20px;
    }
    .top-section{
        width: 100%;
    }
}


















